## jbibtex 1.0.20

=== debian/changelog ===
jbibtex (1.0.20-2) unstable; urgency=medium

  [ Mechtilde ]
  * [f00ae6d] Removed the link to /usr/share/common-licenses/BSD.
              This project use different BSD (3-clause) license.
  * [b2c7eba] Fixed abbreviated name for the license as described in
              https://www.debian.org/doc/packaging-manuals/copyright-format/
              1.0/#license-short-name

 -- Mechtilde Stehmann <mechtilde@debian.org>  Mon, 22 Dec 2025 15:09:37 +0100

jbibtex (1.0.20-1) unstable; urgency=medium

  [ Mechtilde ]
  * [28b01b3] Initial release of version 1.0.20
              (Closes: #863685)

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 12 Oct 2025 21:23:38 +0200
