=== debian/control ===
Source: jbibtex
Priority: optional
Section: java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13)
 , default-jdk
 , maven-debian-helper
 , junit4
 , libjackson2-annotations-java
 , libjackson2-databind-java
 , libjavacc-maven-plugin-java
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/java-team/jbibtex.git
Vcs-Browser: https://salsa.debian.org/java-team/jbibtex
Homepage: https://github.com/jbibtex/jbibtex

Package: libjbibtex-java
Architecture: all
Depends: ${misc:Depends}
Description: Parser and formatter library
 Java BibTeX and LaTeX parser and formatter library
