=== debian/watch ===
Version: 5
Template: Github
Owner: jbibtex
Project:jbibtex
